Bug 245737 - /images/updates.img is not found
Summary: /images/updates.img is not found
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-26 12:19 UTC by MASA.H
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-06 13:44:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MASA.H 2007-06-26 12:19:12 UTC
Description of problem:
The anaconda needs /images/updates.img for system updating. But it is not found
anywhere.

Version-Release number of selected component (if applicable):
Fedora7 Install Disc

How reproducible:
Always

Steps to Reproduce:
1.Boot from DVD.
2.Select "existed system upgrade".
3.Select some option "where install from"
  
Actual results:
Install told what means "this DVD isn't Fedora 7 Install disc", "Not found" or
"Invalid".

Expected results:
System upgrade succeed.

Additional info:
Old system is Fedora Core 5 on ReiserFS on LVM2.

Comment 1 Chris Lumens 2007-08-03 17:47:08 UTC
Did you add the reiserfs boot option when you started up the installer to upgrade?

Comment 2 MASA.H 2007-08-03 22:43:32 UTC
No.
I boot from install DVD with default options.

Comment 3 Chris Lumens 2007-08-06 13:44:22 UTC
You'll need to add that option to make sure the module gets loaded, that the
filesystem is supported by anaconda, etc.

Comment 4 MASA.H 2007-08-07 07:33:51 UTC
Where the point to set anaconda option?
Older Fedora has anaconda prompt. But Fedora7 looks not having that.
Set at grub to kernel option?

Comment 5 Chris Lumens 2007-08-07 13:23:27 UTC
When you boot from DVD and it displays that first graphical screen, it also
displays some text on the screen that tells you how to enter options.  Do that,
then add "reiserfs" to the end.


Note You need to log in before you can comment on or make changes to this bug.